.zalo-chat-widget {
    position: fixed;
    bottom: 264px;
    z-index: 9999;
    right: 25px;
    display: block;
    width: 50px;
    height: 50px;
  	cursor: pointer;
}
.whatsapp-chat-widget {
  position: fixed;
  bottom: 200px;
  z-index: 9999;
  right: 25px;
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.whatsapp-chat-widget img {
  font-size: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #25D366;
  color: white;
  border-radius: 16px;
}